### Method

# WebKit2 Credential get_persistence

since: 2.2

#### Declaration [src]

    WebKitCredentialPersistence
    webkit_credential_get_persistence (
      WebKitCredential* credential
    )

#### Description [src]

Get the persistence mode currently held by this `WebKitCredential`.

Available since: 2.2

#### Return value

Type: `WebKitCredentialPersistence`

The `WebKitCredentialPersistence` stored in the `WebKitCredential`.